tag ${tag}
environment {{ env_name }}
hostname {{ inventory_hostname }}
fqdn {{ ansible_fqdn }}
stage {{ prometheus.labels.stage | default(default_labels[item.split('_').0]['stage']) }}
shard {{ prometheus.labels.shard | default(default_labels[item.split('_').0]['shard']) }}
tier {{ prometheus.labels.tier | default(default_labels[item.split('_').0]['tier']) }}
type {{ prometheus.labels.type | default(default_labels[item.split('_').0]['type']) }}